local t = Def.ActorFrame {
	LoadFont("_regra black 50px") .. {
		Text=THEME:GetString( "ScreenCaution", "Caution" );
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_TOP+60;NoStroke;diffuse,1,0,0,1;diffusebottomedge,0.25,0,0,1;shadowlength,2);
	};
	
	LoadFont("Common Normal") .. {
		Text=THEME:GetString( "ScreenCaution", "CautionText" );
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;horizalign,center;NoStroke;shadowlength,0;wrapwidthpixels,SCREEN_WIDTH-80);
	};
};

return t;
